# Interface UniqueValueInfoJson

The following is a list of properties found on the uniqueValueInfo object, which is one of the properties on the renderer object. The uniqueValueInfo object contains the symbology for each uniquely drawn value in the renderer.

See https://developers.arcgis.com/web-map-specification/objects/uniqueValueInfo/ https://developers.arcgis.com/web-scene-specification/objects/uniqueValueInfo/.

interface UniqueValueInfoJson {
description?: string;
label?: string;
symbol: SymbolJson;
value: string;
}

#####
Index

### Properties

description?
label?
symbol
value

##
Properties

### `Optional` description

description?: string

String value used to describe the drawn symbol.

### `Optional` label

label?: string

String value used to label the drawn symbol.

### symbol

symbol: SymbolJson

An object used to display the value.

### value

value: string

String value indicating the unique value.